// Meas.cpp : implementation file
//

#include "stdafx.h"
#include "UnsDis.h"
#include "Meas.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CMeas dialog


CMeas::CMeas(CWnd* pParent /*=NULL*/)
	: CDialog(CMeas::IDD, pParent)
{
	//{{AFX_DATA_INIT(CMeas)
	m_meas = 0;
	//}}AFX_DATA_INIT
}


void CMeas::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CMeas)
	DDX_Text(pDX, IDC_EDIT1, m_meas);
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CMeas, CDialog)
	//{{AFX_MSG_MAP(CMeas)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CMeas message handlers
